Subject: Re: bug#11671: Bootstrap randomly fails on Hydra

From: Assaf Gordon <[email-masked]>
Date: Mon, 15 Oct 2018 11:08:12 -0600

close 11671
stop

(triaging old bugs)

Hello,

On 14/06/12 03:16 AM, Ludovic Courtès wrote:
> Paul Eggert <[email-masked]> skribis:
> 
>> On 06/12/2012 01:14 PM, Ludovic Courtès wrote:
>>> ‘$top_srcdir/gnulib/build-aux’ was indeed
>>> r-xr-xr-x.
>>
>> Can you please try to reproduce that problem with build-aux,
>> if only artificially, along with the following patch?
> 
> Sorry, I’m not sure how to reproduce it, but the patch would most likely
> avoid the problem altogether.

It's been 6 years since the report, and no major follow-ups.

I was also casually about to write "recent coreutils builds just fine on 
Hydra", but just checked and it seems several gnu packages are failing:
   https://hydra.nixos.org/project/gnu/
possible a hydra problem, not coreutils.

In any case, I'm closing this specific issue,
and if there are further hydra issues, please write to 
[email-masked] .

regards,
  -assaf